{
  "+D82kt": "Вы уверены, что хотите сделать репост: {id}",
  "+PzQ9Y": "Выплатить сейчас",
  "+UjDmN": "Войти с правом записи",
  "+Vxixo": "Секретный групповой чат",
  "+aZY2h": "Тип запа",
  "+tShPg": "подписки",
  "+vA//S": "Логины",
  "+vIQlC": "Пожалуйста, обязательно сохраните следующий пароль, чтобы в будущем управлять своим хэндлом",
  "+vVZ/G": "Подключиться",
  "+vj0U3": "редактировать",
  "+xliwN": "{name} сделал репост",
  "/B8zwF": "Ваше пространство таким, каким вы его хотите видеть 😌",
  "/GCoTA": "Clear",
  "/JE/X+": "Поддержка аккаунта",
  "/PCavi": "Публичный",
  "/Xf4UW": "Отправлять показатели анонимного использования",
  "/clOBU": "Еженедельник",
  "/d6vEc": "Упростить поиск и распространение вашего профиля в Nostr",
  "/n5KSF": "{n} мс",
  "00LcfG": "Загрузить больше",
  "01iNut": "Nostr address does not belong to you",
  "08zn6O": "Экспортировать ключи",
  "0Azlrb": "Управление",
  "0BUTMv": "Поиск...",
  "0HFX0T": "Use Exact Location",
  "0MndVW": "Generic LNDHub wallet (BTCPayServer / Alby / LNBits)",
  "0jOEtS": "Неверный LNURL",
  "0mch2Y": "имя содержит запрещенные символы",
  "0siT4z": "Политика",
  "0uoY11": "Показать статус",
  "0yO7wF": "{n} секунд",
  "0zASjL": "Go",
  "1H4Keq": "{n} users",
  "1Mo59U": "Вы уверены, что хотите удалить эту заметку из закладок?",
  "1R43+L": "Введите конфигурацию Nostr Wallet Connect",
  "1UWegE": "Be sure to back up your keys!",
  "1c4YST": "Подключен к: {node} 🎉",
  "1nYUGC": "{n} Подписчиков",
  "1o2BgB": "Контрольные подписи",
  "1ozeyg": "Природа",
  "1udzha": "Беседы",
  "2/2yg+": "Добавить",
  "25V4l1": "Баннер",
  "25WwxF": "У вас нет учетной записи?",
  "2IFGap": "Поддержать",
  "2LbrkB": "Введите пароль",
  "2O2sfp": "Отделка",
  "2a2YiP": "{n} Закладок",
  "2k0Cv+": "Дизлайки ({n})",
  "2mcwT8": "Новая заметка",
  "2oCF7O": "Followed by friends of friends",
  "2ukA4d": "{n} часов",
  "39AHJm": "Зарегистрироваться",
  "3KNMbJ": "Статьи",
  "3QwfJR": "~{amount}",
  "3cc4Ct": "Светлый",
  "3gOsZq": "Переводчики",
  "3qnJlS": "Вы голосуете {amount} сатами",
  "3t3kok": "{n,plural,=1{{n} новая заметка} other{{n} новые заметки}}",
  "3tVy+Z": "{n} Подписчиков",
  "3yk8fB": "Wallet",
  "450Fty": "Ничьи",
  "47FYwb": "Отменить",
  "4IPzdn": "Основные разработчики",
  "4L2vUY": "Ваш новый NIP-05:",
  "4MjsHk": "Жизнь",
  "4OB335": "Дизлайк",
  "4Vmpt4": "Nostr Plebs является одним из первых сервисов NIP-05 и предлагает хорошую коллекцию доменов по приемлемым ценам",
  "4Z3t5i": "Использовать imgproxy для сжатия изображений",
  "4emo2p": "Missing Relays",
  "4rYCjn": "Заметка самому себе",
  "5BVs2e": "zap",
  "5CB6zB": "Zap Splits",
  "5PRWs7": "Notifications API Enabled",
  "5oTnfy": "Приобрести хэндл",
  "5u6iEc": "Перевести на Pubkey",
  "5vMmmR": "Имя пользователя не является уникальным на Nostr. Nostr адрес - это ваш уникальный человеко читаемый адрес, который уникален для вас при регистрации.",
  "5ykRmX": "Отправить зап",
  "6/SF6e": "<h1>{n}</h1> Cashu sats",
  "6/hB3S": "Смотреть повтор",
  "62nsdy": "Retry",
  "6559gb": "New follow list length {length}",
  "65BmHb": "Не удалось загрузить изображение через {host}, нажмите здесь, чтобы загрузить напрямую",
  "6OSOXl": "Причина: <i>{reason}</i>",
  "6bgpn+": "Не все клиенты поддерживают это, вы все равно можете получить некоторые запы, как если бы запределение не было настроено",
  "6ewQqw": "Лайки ({n})",
  "6k7xfM": "Trending notes",
  "6mr8WU": "Также подписаны",
  "6uMqL1": "Не оплачено",
  "7+Domh": "Заметки",
  "712i26": "Proxy использует HODL-счета для пересылки платежа, что скрывает pubkey вашего узла",
  "7UOvbT": "Offline",
  "7YkSA2": "Community Leader",
  "7hp70g": "NIP-05",
  "8/vBbP": "Репосты ({n})",
  "89q5wc": "Подтверждать репосты",
  "8ED/4u": "Reply To",
  "8HJxXG": "Sign up",
  "8QDesP": "Запнуть {n} сат",
  "8Rkoyb": "Получатель",
  "8Y6bZQ": "Неверный zap сплит: {input}",
  "8g2vyB": "имя слишком длинное",
  "8v1NN+": "Фраза для сопряжения",
  "9+Ddtu": "Далее",
  "9HU8vw": "Ответить",
  "9SvQep": "Подписан(а) на {n}",
  "9WRlF4": "Отправить",
  "9kO0VQ": "Hide muted notes",
  "9kSari": "Повторная публикация",
  "9pMqYs": "Nostr адрес",
  "9wO4wJ": "Лайтнинг-инвойс",
  "ADmfQT": "Ветка",
  "ALdW69": "Note by {name}",
  "AN0Z7Q": "Приглушенные слова",
  "ASRK0S": "Этот автор был заглушен",
  "Ai8VHU": "Снятие ограничения срока хранения ваших заметок на релее Snort",
  "AkCxS/": "Причина",
  "Am8glJ": "Игра",
  "AnLrRC": "Не Зап",
  "Aujn2T": "Count",
  "Awq32I": "Push notifications",
  "AxDOiG": "Месяцы",
  "AyGauy": "Вход",
  "B4C47Y": "имя слишком короткое",
  "B6+XJy": "zapped",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "BGCM48": "Возможность трансляции на релей Snort с сохранением заметок в течение года",
  "BWpuKl": "Обновить",
  "BjNwZW": "Ностровый адрес (nip05)",
  "C1LjMx": "Молниеносное пожертвование",
  "C7642/": "Перепост цитаты",
  "C81/uG": "Выход",
  "C8HhVE": "Предложенные подписки",
  "CHTbO3": "Не удалось загрузить инвойс",
  "CM+Cfj": "Follow List",
  "CM0k0d": "Prune follow list",
  "CVWeJ6": "Популярные профили",
  "CYkOCI": "and {count} others you follow",
  "CbM2hK": "Trending hashtags",
  "CmZ9ls": "{n} заглушен",
  "CsCUYo": "{n} sats",
  "Cu/K85": "Переведено с {lang}",
  "CzHZoc": "Социальный график",
  "D+KzKd": "Автоматически запать каждую загружаемую заметку",
  "D3idYv": "Настройки",
  "DBiVK1": "Кэш",
  "DKnriN": "Послать саты",
  "DZzCem": "Показать последние {n} заметки",
  "Dh3hbq": "Авто Зап",
  "Dn82AL": "Прямой эфир",
  "DrZqav": "\"Об\" должен содержать менее {limit} символов",
  "DtYelJ": "Перевод",
  "Dx4ey3": "Toggle all",
  "E5ZIPD": "<big>{amount}</big> <small>sats</small>",
  "EHqHsu": "Invoice / Lightning Address",
  "EJbFi7": "Поисковые заметки",
  "ELbg9p": "Данные провайдера",
  "EQKRE4": "Показывать значки на страницах профиля",
  "EWyQH5": "Глобальная лента",
  "Ebl/B2": "Перевести на {lang}",
  "EcZF24": "Кастомные релеи",
  "EcfIwB": "Имя пользователя доступно",
  "EcglP9": "Ключ",
  "EjFyoR": "Адрес цепочки пожертвований",
  "EnCOBJ": "Купить",
  "F3l7xL": "Добавить аккаунт",
  "FDguSC": "{n} Запов",
  "FMfjrl": "Показывать статусные сообщения на страницах профиля",
  "FSYL8G": "Трендовые пользователи",
  "FcNSft": "Redirect осуществляет HTTP-переадресацию на указанный адрес молнии",
  "FdhSU2": "Получить сейчас",
  "FfYsOb": "Произошла ошибка!",
  "FmXUJg": "подписан(а) на Вас",
  "FvanT6": "Аккаунты",
  "G/yZLu": "Удалить",
  "G1BGCg": "Выберите кошелек",
  "G3A56c": "Subscribed to Push",
  "GFOoEE": "Соль",
  "GL8aXW": "Закладки ({n})",
  "GSye7T": "Lightning Адрес",
  "GUlSVG": "Получите Nostr адрес от Snort",
  "Gcn9NQ": "Magnet-ссылка",
  "GqQeu/": "Invalid Lightning Address",
  "GspYR7": "{n} Дизлайк",
  "Gxcr08": "Трансляция события",
  "H+vHiz": "Hex ключа..",
  "H0JBH6": "Выйти",
  "H0OG3T": "Leader Info",
  "H6/kLh": "Заказ оплачен!",
  "HAlOn1": "Имя",
  "HFls6j": "имя будет доступно позже",
  "HOzFdo": "Заглушен",
  "HWbkEK": "Очистить кэш и перезагрузить",
  "HbefNb": "Открыть кошелек",
  "HhcAVH": "Вы не подписаны на этого человека, нажмите здесь, чтобы загрузить медиа из <i>{link}</i>, или обновите <a><i>ваши предпочтения</i></a> чтобы всегда загружать медиа от всех.",
  "HqRNN8": "Support",
  "I1AoOu": "Last post {time}",
  "IEwZvs": "Вы уверены, что хотите открепить эту заметку?",
  "IKKHqV": "Подписки",
  "IOu4Xh": "You must be a {tier} subscriber to access {app} deck",
  "IVbtTS": "Зафиксировать все сателлиты {n}",
  "IWz1ta": "Автоперевод",
  "Ig9/a1": "Отправлено {n} sats на {name}",
  "IgsWFG": "Not followed by anyone you follow",
  "IoQq+a": "Нажмите здесь для загрузки",
  "Ix8l+B": "Популярные заметки",
  "J+dIsA": "Подписки",
  "J1iLmb": "Notifications Not Allowed",
  "J2HeQ+": "Используйте запятые для разделения слов, например, слово1, слово2, слово3",
  "JCIgkj": "Имя пользователя",
  "JGrt9q": "Отправить sats на {name}",
  "JHEHCk": "Запы ({n})",
  "JIVWWA": "Спорт",
  "JPFYIM": "Нет адреса молнии",
  "JSx7y9": "Подпишитесь на {site_name} {plan} для {price} и получите следующие вознаграждения",
  "JeoS4y": "Repost",
  "JjGgXI": "Поиск пользователей",
  "JkLHGw": "Сайт",
  "JymXbw": "Приватный ключ",
  "K3r6DQ": "Удалить",
  "K7AkdL": "Показать",
  "KAhAcM": "Введите конфигурацию LNDHub",
  "KHK8B9": "Реле",
  "KQvWvD": "Удалено",
  "KahimY": "Неизвестный тип события: {kind}",
  "KoFlZg": "Введите URL монетного двора",
  "KtsyO0": "Введите пин-код",
  "LBAnc7": "View as user?",
  "LF5kYT": "Другие подключения",
  "LKw/ue": "Check out the code {link}",
  "LR1XjT": "Слишком короткий штифт",
  "LXxsbk": "Аноним",
  "LgbKvU": "Комментарий",
  "LhLvRx": "Name must be between 8 and 15 characters",
  "LmdPXO": "Cannot verify Nostr Address",
  "Lu5/Bj": "Открыть на Zapstr",
  "Lw+I+J": "{n,plural,=0{{name} zapped} other{{name} & {n} другие zapped}}",
  "LwYmVi": "Записки по этой заметке будут распределены между следующими пользователями.",
  "M3Oirc": "Меню отладки",
  "M6C/px": "Become a leader",
  "MBAYRO": "Показывает \"Копировать ID\" и \"Копировать JSON\" в контекстном меню каждой заметки",
  "MI2jkA": "Недоступно:",
  "MP54GY": "Пароль кошелька",
  "MWTx65": "Страница по умолчанию",
  "MiMipu": "Установить в качестве основного адреса Nostr (nip05)",
  "Ml7+RS": "Send this link to your friends and share the magic of the nostr.",
  "Mrpkot": "Оплатить подписку",
  "MuVeKe": "Купить ностровый адрес",
  "MzRYWH": "Покупка {item}",
  "Mzizei": "Iris.to account",
  "N2IrpM": "Подтвердить",
  "NAidKb": "Уведомления",
  "NAuFNH": "У вас уже есть подписка этого типа, пожалуйста, обновите или оплатите ее.",
  "NdOYJJ": "Хм, здесь ничего нет. Перейди на {newUsersPage}, чтобы подписаться на рекомендуемых пользователей!",
  "NepkXH": "Вы не можете голосовать {amount} сатами, пожалуйста, установите другую сумму запа по умолчанию",
  "NndBJE": "Страница новых пользователей",
  "O3Jz4E": "Use your invite code to earn sats!",
  "OEW7yJ": "Запы",
  "OKhRC6": "Поделиться",
  "OLEm6z": "Неизвестная ошибка при логине",
  "OQSOJF": "Получить бесплатный ностровый адрес",
  "OQXnew": "Ваша подписка все еще активна, продлить ее пока что невозможно",
  "ORGv1Q": "Создано",
  "P2o+ZZ": "Invalid Nostr Address",
  "P61BTu": "Копировать JSON события",
  "P7FD0F": "Системный (по умолчанию)",
  "P7nJT9": "Всего сегодня (UTC): {amount} сат",
  "PCSt5T": "Настройки",
  "PJeJFc": "Резюме",
  "PXQ0z0": "Получение на <b>{wallet}</b>",
  "PamNxw": "Неизвестный заголовок файла: {name}",
  "Pe0ogR": "Скин",
  "PrsIg7": "Реакции будут отображаться на каждой странице; если реакции отключены, они не будут отображаться",
  "QDFTjG": "{n} Релеи",
  "QWhotP": "Zap Pool работает только в том случае, если вы используете одно из поддерживаемых соединений кошельков (WebLN, LNC, LNDHub или Nostr Wallet Connect)",
  "Qxv0B2": "В настоящее время в вашем пуле zap имеется {number} сатов.",
  "R/6nsx": "Подписка",
  "R81upa": "Люди, за которыми вы следите",
  "RDha9y": "Сервисный работник не запущен",
  "RSr2uB": "Имя пользователя должно содержать только строчные буквы и цифры",
  "RahCRH": "Срок действия истёк",
  "RfhLwC": "Автор: {author}",
  "RhDAoS": "Вы уверены, что хотите удалить {id}",
  "RjpoYG": "Недавние",
  "RoOyAh": "Релеи",
  "Rs4kCE": "Закладка",
  "RwFaYs": "Сортировать",
  "SLZGPn": "Введите пин-код для шифрования закрытого ключа, который необходимо вводить каждый раз, когда вы открываете сайт {site}.",
  "SMO+on": "Отправить zap на {name}",
  "SOqbe9": "Обновить лайтнинг-адрес",
  "SP0+yi": "Приобрести подписку",
  "SYQtZ7": "Прокси лайтнинг-адреса",
  "ShdEie": "Отметить все прочитанное",
  "Sjo1P4": "Настраиваемые",
  "SmuYUd": "Как мы должны вас называть?",
  "Ss0sWu": "Оплатить сейчас",
  "StKzTE": "Автор пометил эту заметку как <i>чувствительную тему</i>",
  "TDR5ge": "Медиафайлы в заметках будут автоматически показаны для выбранных людей, в противном случае будет показана только ссылка",
  "TH1fFo": "Telegram",
  "TJo5E6": "Предварительный просмотр",
  "TP/cMX": "Окончание",
  "TaeBqw": "Вход в систему с помощью расширения Nostr",
  "TdTXXf": "Узнать больше",
  "TdtZQ5": "Криптовалюта",
  "TpgeGw": "Hex Salt..",
  "Tpy00S": "Пользователи",
  "TvKqBp": "liked",
  "TwyMau": "Аккаунт",
  "U1aPPi": "Перестаньте слушать",
  "UDYlxu": "Подписки в ожидании",
  "UJTWqI": "Удалить из моих реле",
  "ULXFfP": "Receive",
  "UNjfWJ": "Проверьте все подписи, полученные от ретрансляторов",
  "UT7Nkj": "Новый чат",
  "UUPFlt": "Пользователи должны принять предупреждение, чтобы увидеть содержание вашей заметки.",
  "Ub+AGc": "Войти",
  "Up5U7K": "Блок",
  "Ups2/p": "Your application is pending",
  "UrKTqQ": "У вас есть активная учетная запись iris.to",
  "UxgyeY": "Ваш реферальный код: {code}",
  "VL900k": "Recommended Relays",
  "VOjC1i": "Выберите каким сервисом Вы бы хотели пользоваться для загрузки медиа",
  "VR5eHw": "Публичный ключ (npub/nprofile)",
  "VcwrfF": "Да, пожалуйста",
  "VfhYxG": "To see a full list of changes you can view the changelog {here}",
  "VlJkSk": "{n} заглушено",
  "VnXp8Z": "Аватар",
  "W1yoZY": "Похоже, у вас нет подписок, вы можете оформить подписку {link}",
  "W2PiAr": "{n} Заблокировано",
  "W9355R": "Разблокировать",
  "WmZhfL": "Автоматический перевод заметок на местный язык",
  "WvGmZT": "npub / nprofile / nostr address",
  "X6tipZ": "Вход в систему с помощью ключа",
  "X7xU8J": "nsec, npub, nip-05, hex, mnemonic",
  "XECMfW": "Отправка показателей использования",
  "XICsE8": "Хозяева файлов",
  "XPB8VV": "Alby wallet connection",
  "XQiFEl": "Follows Relay Health",
  "XXm7jJ": "Trending Hashtags",
  "XgWvGA": "Реакции",
  "Xnimz0": "Sending from <b>{wallet}</b>",
  "Xopqkl": "По умолчанию величина zap равна {number} sats, примерные значения рассчитываются исходя из этого.",
  "XrSk2j": "Получить",
  "YDURw6": "URL-адрес сервиса",
  "YR2I9M": "No keys, no {app}, There is no way to reset it if you don't back up. It only takes a minute.",
  "YXA3AH": "Включить реакции",
  "Yf3DwC": "Connect a wallet to send instant payments",
  "Z4BMCZ": "Введи фразу для сопряжения",
  "ZKORll": "Активировать",
  "ZLmyG9": "Сделали вклад",
  "ZS+jRE": "Отправляйте сплиты zap в",
  "Zff6lu": "Имя пользователя iris.to/<b>{name}</b> зарезервировано для Вас!",
  "ZlmK/p": "{name} invited you to {app}",
  "a5UPxh": "Поддержать разработчиков и платформы, предоставляющие услуги NIP-05",
  "a7TDNm": "Заметки в режиме реального времени будут поступать на вкладку \"Глобальные и заметки\".",
  "aHje0o": "Имя или название",
  "aMaLBK": "Поддерживаемые расширения",
  "aRex7h": "Paid {amount} sats, fee {fee} sats",
  "aSGz4J": "Подключение к собственному узлу LND с помощью Lightning Node Connect",
  "aWpBzj": "Развернуть",
  "b12Goz": "Мнемоническая фраза",
  "b5vAk0": "Ваш хэндл будет выступать в качестве лайтнинг-адреса и перенаправлять запы на выбранный вами LNURL или LN адрес",
  "bF1MYT": "Вы являетесь лидером сообщества и зарабатываете <b>{percent}</b> от подписок привлеченных пользователей!",
  "bG00/W": "Сервисный работник запущен",
  "bJ+wrA": "Список подверженных вычислений",
  "bLZL5a": "Получить адрес",
  "bMphls": "Войти с правом записи",
  "bQdA2k": "Контент 18+",
  "bep9C3": "Публичный ключ",
  "bfvyfs": "Anon",
  "bxv59V": "Только что",
  "c+JYNI": "Нет, спасибо",
  "c35bj2": "Если у Вас есть вопросы по поводу NIP-05, отправьте сообщение {link}",
  "c3g2hL": "Транслировать снова",
  "cFbU1B": "Используете Alby? Зайдите на сайт {link} , чтобы получить конфигурацию NWC!",
  "cG/bKQ": "Подключение кошелька Native nostr",
  "cHCwbF": "Фотография",
  "cPIKU2": "Подписки",
  "cQfLWb": "URL..",
  "cWx9t8": "Заглушить всех",
  "cg1VJ2": "Подключить кошелек",
  "cuP16y": "Поддержка нескольких аккаунтов",
  "cuV2gK": "имя зарегистрировано",
  "cyR7Kh": "Назад",
  "d+6YsV": "Списки для отключения звука:",
  "d2ebEu": "Не подписаны на Push",
  "d7d0/x": "Лайтнинг-адрес",
  "dOQCL8": "Отображаемое имя",
  "deEeEI": "Регистр",
  "djLctd": "Сумма в сатоши",
  "djNL6D": "Только для чтения",
  "dmsiLv": "Для разработчиков {site} по умолчанию настроено разделение Zap Pool на {n} , вы можете отключить его в любой момент в {link}.",
  "e5x8FT": "Kind",
  "e61Jf3": "В разработке",
  "e7VmYP": "Введите пин-код для разблокировки закрытого ключа",
  "e7qqly": "Отметить все как прочитанные",
  "eF0Re7": "Использование расширения nostr signer для входа в систему",
  "eHAneD": "Эмодзи реакции",
  "eJj8HD": "Получить верификацию",
  "eSzf2G": "При единичном загрузке {nIn} сатов в пуле загрузчиков будет выделено {nOut} сатов.",
  "eXT2QQ": "Групповой чат",
  "egib+2": "{n,plural,=1{& {n} other} other{& {n} others}}",
  "ejEGdx": "Home",
  "f1OxTe": "Лидеры сообщества - это люди, которые развивают экосистему nostr, проявляя активность в своих местных сообществах и помогая привлекать новых пользователей. Стать лидером сообщества может каждый, но лишь немногие носят это почетное звание.",
  "f2CAxA": "Dump",
  "fBI91o": "Zap",
  "fBlba3": "Спасибо за использование сайта {site}, пожалуйста, рассмотрите возможность пожертвования, если это возможно.",
  "fLIvbC": "Snort is an open source project built by passionate people in their free time, your donations are greatly appreciated",
  "fOksnD": "Не удается проголосовать, потому что Ваш LNURL-провайдер не поддерживает запы",
  "fQN+tq": "Показать сообщения, которые имеют предупреждающий тег",
  "fWZYP5": "Закреплённые",
  "fX5RYm": "Выберите несколько тем, представляющих интерес",
  "filwqD": "Прочитано",
  "fjAcWo": "Подарочные упаковки",
  "flnGvv": "Поделитесь мнением",
  "fqwcJ1": "Цепное пожертвование",
  "fsB/4p": "Сохранено",
  "furjvW": "Watch Stream",
  "g5pX+a": "О себе",
  "g985Wp": "Не удалось проголосовать",
  "gDzDRs": "Эмодзи реакции на заметки",
  "gXgY3+": "Пока поддерживается не всеми клиентами",
  "gczcC5": "Подписаться",
  "geppt8": "{count} ({count2} in memory)",
  "gjBiyj": "Загрузка...",
  "grQ+mI": "Доказательство работы",
  "h7jvCs": "{site} вместе веселее!",
  "h8XMJL": "Бейджи",
  "hF6IN2": "Список подписчиков",
  "hMzcSq": "Сообщения",
  "hRTfTR": "PRO",
  "hY4lzx": "Поддержка",
  "hYOE+U": "Пригласить",
  "ha8JKG": "Show graph",
  "hicxcO": "Показать ответы",
  "hmZ3Bz": "СМИ",
  "hniz8Z": "здесь",
  "hvFRBo": "Взаимодействие",
  "i/dBAR": "Zap Pool",
  "i5gBFz": "Здесь отображаются отправленные и полученные платежи.",
  "iCqGww": "Реакции ({n})",
  "iEoXYx": "Переводы от DeepL",
  "iGT1eE": "Бороться с имитирующими Вас поддельными аккаунтами",
  "iICVoL": "{x} follows ({y} duplicates)",
  "iNWbVV": "Хэндл",
  "iXPL0Z": "Не удается войти с помощью приватного ключа - ваше соединение небезопасно, пожалуйста, используйте расширение-менеджер ключей",
  "ieGrWo": "Подписаться",
  "ipHVx5": "Generate Invoice",
  "itPgxd": "Профиль",
  "izWS4J": "Отписаться",
  "j9xbzF": "Already backed up",
  "jA3OE/": "{n,plural,=1{{n} sat} other{{n} sats}}",
  "jAmfGl": "Срок действия вашей подписки {site_name} истек",
  "jHa/ko": "Очистка корма",
  "jMzO1S": "Ошибка: {msg}",
  "jTrbGf": "{n} km - {location}",
  "jvo0vs": "Сохранить",
  "jzgQ2z": "{n} Реакции",
  "k0kCJp": "Подать заявку сейчас",
  "k2veDA": "Написать",
  "k7sKNy": "Наша собственная служба верификации NIP-05; помогите поддержать развитие этого сайта и получите блестящий специальный значок на нашем сайте!",
  "kEZUR8": "Зарегистрируйте имя пользователя Iris",
  "kJYo0u": "{n,plural,=0{{name} перепост} other{{name} & {n} другие перепостили}}",
  "kaaf1E": "сейчас",
  "kc79d3": "Темы",
  "kqPQJD": "Configure zap pool",
  "kuPHYE": "{n,plural,=0{{name} понравилось} other{{name} & {n} другим понравилось}}",
  "l+ikU1": "Все возможности {plan}",
  "l3H1EK": "Пригласите своих друзей",
  "lCILNz": "Купить",
  "lD3+8a": "Заплатить",
  "lPWASz": "Nostr-адрес от Snort",
  "lTbT3s": "Пароль кошелька",
  "lgg1KN": "страница аккаунта",
  "ll3xBp": "Прокси-сервис для изображений",
  "lnaT9F": "Подписан(а) на {n}",
  "lsNFM1": "Нажми, чтобы загрузить контент с {link}",
  "lvlPhZ": "Оплатить счет",
  "mErPop": "Похоже, Вы не верифицированы, перейдите на страничку {link}, чтобы купить адрес!",
  "mKAr6h": "Подписаться на всех",
  "mKh2HS": "Служба загрузки файлов",
  "mKhgP9": "{n,plural,=0{} =1{zapped} other{zapped}}",
  "mTJFgF": "Популярное",
  "mfe8RW": "Опция: {n}",
  "n1Whvj": "Сменить",
  "nDejmx": "Разблокировать",
  "nGBrvw": "Закладки",
  "nGGDsi": "Уведомления разрешены",
  "nIchMQ": "Поиск активности аккаунта ({progress})",
  "nUT0Lv": "Инструменты",
  "nihgfo": "Прослушать статью",
  "nwZXeh": "{n} заблокировано",
  "o/gK53": "Deck",
  "o7e+nJ": "{n} подписчиков",
  "oJ+JJN": "Ничего не найдено :/",
  "odFwjL": "Только подписки",
  "ojzbwv": "Эй, похоже, что у вас еще нет адреса Nostr, вы должны его получить! Загляните на {link}",
  "p4N05H": "Загрузить",
  "p85Uwy": "Активные Подписки",
  "p9Ps2l": "{x}/{y} have relays ({percent})",
  "pI+77w": "Доступ к резервным копиям на релее Snort",
  "pRess9": "ZapPool",
  "puLNUJ": "Пин",
  "pukxg/": "Платежи",
  "pzTOmv": "Подписчики",
  "qD9EUF": "Мост между email и личными сообщениями для Вашего Snort-адреса",
  "qDwvZ4": "Неизвестная ошибка",
  "qMePPG": "Заметка",
  "qMx1sA": "Размер Запа по умолчанию",
  "qUJTsT": "Заблокировано",
  "qZsKBR": "Обновить {tier}",
  "qcJFEJ": "API уведомлений отключен",
  "qdGuQo": "Ваш приватный ключ (не делитесь им ни с кем)",
  "qfmMQh": "Эта запись была отключена",
  "qkvYUb": "Добавить в профиль",
  "qmJ8kD": "Перевод не удался",
  "qtWLmt": "Например,",
  "qyJtWy": "Свернуть",
  "qydxOd": "Наука",
  "qz9fty": "Неправильный вывод",
  "r3C4x/": "Программное обеспечение",
  "r5srDR": "Введите пароль кошелька",
  "rMgF34": "Создать резервную копию",
  "rT14Ow": "Добавить реле",
  "rfuMjE": "(по умолчанию)",
  "rmdsT4": "{n} дней",
  "rn52n9": "Public Chat Channels",
  "rx1i0i": "Краткая ссылка",
  "sKDn4e": "Показать бейджи",
  "sUNhQE": "пользователь",
  "sZQzjQ": "Не удалось разобрать zap-раздел: {input}",
  "sfL/O+": "Muted notes will not be shown",
  "tOdNiY": "Тёмная",
  "th5lxp": "Отправить заметку на подмножество Ваших пишущих релеев",
  "thnRpU": "Получение подтверждения NIP-05 может помочь:",
  "tj6kdX": "{sign} {amount} sats",
  "tjpYlr": "Метрики реле",
  "ttxS0b": "Бейдж Саппортера",
  "u/vOPu": "Оплачено",
  "u9NoC1": "Имя должно содержать менее {limit} символов",
  "uCk8r+": "У вас уже есть учетная запись?",
  "uSV4Ti": "Репосты должны быть подтверждены вручную",
  "uc0din": "Отправить сплиты sats по адресу",
  "un1nGw": "{n} заметок",
  "usAvMr": "Редактировать профиль",
  "v8lolG": "Начать общение",
  "vB3oQ/": "Должен быть список контактов или список pubkey",
  "vN5UH8": "Изображение профиля",
  "vU/Q5i": "Этот инструмент найдет последнее событие, опубликованное всеми вашими подписчиками, и удалит тех, кто не публиковал информацию в течение 6 месяцев",
  "vZ4quW": "NIP-05 - это спецификация проверки на основе DNS, которая помогает подтвердить тебя как реального пользователя.",
  "vhlWFg": "Настройки опроса",
  "vlbWtt": "Получить бесплатно",
  "voxBKC": "Подписчики друзей",
  "vxwnbh": "Объем работы по применению ко всем опубликованным событиям",
  "w1Fanr": "Бизнес",
  "w6qrwX": "NSFW",
  "wEQDC6": "Редактировать",
  "wSZR47": "Отправить",
  "wWLwvh": "Аноним",
  "whSrs+": "Nostr Public Chat",
  "wih7iJ": "имя заблокировано",
  "wofVHy": "Модерация",
  "wqyN/i": "Узнай больше о {service} в {link}",
  "wtLjP6": "Скопировать ID",
  "x/Fx2P": "Финансируйте услуги, которыми вы пользуетесь, разделяя часть всех ваших \"запсов\" на пул фондов!",
  "x82IOl": "Заглушить",
  "xEjBS7": "For you",
  "xIcAOU": "Голосование на сайте {type}",
  "xIoGG9": "Перейти",
  "xQtL3v": "Разблокировать",
  "xSoIUU": "Worker Relay",
  "xaj9Ba": "Провайдер",
  "xbVgIm": "Автоматически загружать изображения",
  "xhQMeQ": "Истекает",
  "xl4s/X": "Дополнительные условия:",
  "xmcVZ0": "Поиск",
  "xybOUv": "FAN",
  "y/bmsG": "Разрешить",
  "y1Z3or": "Язык",
  "yCLnBC": "LNURL или Лайтнинг-адрес",
  "zCb8fX": "Вес",
  "zFegDD": "Связь",
  "zINlao": "Владелец",
  "zQvVDJ": "Все",
  "zcaOTs": "Сумма Запа в сатах",
  "zm6qS1": "{n} минут на чтение",
  "zonsdq": "Не удалось загрузить службу LNURL",
  "zvCDao": "Автоматически показывать новые заметки",
  "zwb6LR": "<b>Мята:</b> {url}",
  "zxvhnE": "Ежедневно"
}
